<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <link rel='stylesheet' href="./assets/StyleSheet/about.css">
</head>

<body onload="AutoChargeGit()">
    <%- include('../Components/header', { title: 'About'}); %>
    <%- include('../Components/footer') %>
    <%- include('../Components/aside') %>
    <main>
        <div class="form-div">
            <div id="form-div1">
                <div id="form-img">
                    <div id="template-pic"> </div>
                </div>
                <div id="form-about">
                    <span id="name-change">
                        <h2 id="user-name-log"> Guts Beserker </h2>
                    </span>
                    <span> <input type="text" id="button-textform" name="submit" placeholder="Type here">
                        </button></span>
                    <span> <button type="submit" onclick="ChargeGitInfo()" id="button-changes.form" name="submit">
                            Change </button> <span id="change-name"> 
                    </span>
                </div>
            </div>
            <div id="formInformation">
                <div id="formInformation1">
                        Ailton Rafael Dias Jr. </br> </br>
                        Academic Formation </br> </br>

                        Electrical Engineering (Bandeirantes de São Paulo); </br>
                        Business Management (Mackenzie); <br />
                        Product and Service Service Management (USP); </br> </br>

                        Footage: </br> </br>

                        English teacher (2013-2014); </br>
                        TI tecnician - KBR LTDA (2014-2017); </br>
                        Service planner - Atlas Copco (2017-2021); </br>

                </br> This page regards to 1<sup>th</sup> project about INFNET (Full Stack Dev).
                </br> Creator of Service Order Troubleshooting.
                </div>
            </div>
        </div>
    </main>
    <script src="./assets/Scripts/About.js"> </script>
</body>

</html>